:root {
	--x-backtotop-stroke-width: 4px;
}

[data-x-backtotop] {
	position: fixed;
	background: none;
	border: none;
	box-shadow: none;
	z-index: 10;
	box-shadow: 10px 10px 30px 0 rgb(0 0 0 / 12%);
	transition: all .125s ease-in;
	text-align: center;
	opacity: 0;
	width: 60px;
	height: 60px;
	right: 40px;
	bottom: 40px;
	transform: translateY(10px);
}

[data-x-backtotop*=progress] {
	height: auto !important;
}

[data-x-backtotop*=progress] {
	border-radius: 1000px;
}

body.bricks-is-frontend [data-x-backtotop]:focus {
	outline: none;
}

body.bricks-is-frontend [data-x-backtotop]:focus-visible {
	outline: thin dotted currentcolor;
}

.x-back-to-top.brx-draggable.is-empty {
	min-height: 0;
	min-width: 0;
}

.x-back-to-top[aria-hidden=true] {
	pointer-events: none;
}

.x-back-to-top_progress {
	vertical-align: middle;
	overflow: visible;
	z-index: 1;
}

svg.x-back-to-top_progress:not(:root) {
	overflow: visible;
}

.x-back-to-top_content {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	height: 100%;
	width: 100%;
}

[data-x-backtotop*=progress] .x-back-to-top_content {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: -1;
	overflow: hidden;
	border-radius: 1000px;
}

.x-back-to-top_progress-line {
	fill: transparent;
	stroke-width: calc(var(--x-backtotop-stroke-width) + 1px);
	stroke: #111;
	stroke-linecap: round;
}

.x-back-to-top_progress-background {
	stroke: #e5e5e5;
	fill: transparent;
	stroke-width: var(--x-backtotop-stroke-width);
}

svg.x-back-to-top_progress {
	inline-size: auto;
}

.x-back-to-top_builder-preview {
	opacity: 1 !important;
	transform: none !important;
}

.brx-body.iframe [data-x-backtotop].brx-draggable {
	transition: all .125s ease-in
}

.brx-body.iframe .x-back-to-top {
	transition-property: all !important;
}

.brx-body.iframe .brx-draggable.is-empty:not(.editing) {
	outline: none;
}

.brxe-xheaderrow {
	display: flex;
	transition-property: height, opacity, transform, background, color;
	transition-duration: var(--x-header-transition);
	width: 100%;
}

#bricks-blank-canvas .actions {
	z-index: 100;
}

.x-header_wrap.brx-draggable.is-empty {
	min-height: 40px;
}

.brxe-xheaderrow[data-x-overlay=show] {
	display: none;
}

:root {
	--x-header-slide-height: 0;
	--x-header-transiton: 300ms;
	--x-headersearch-expand-width: 260px;
	--x-header-search-autocomplete: #ffffff;
	--x-search-height: 0px;
}

.brxe-xheadersearch {
	display: inline-flex;
	width: auto;
	position: static;
}

button.x-header-search_toggle-open,
button.x-header-search_toggle-close {
	padding: 10px;
	background: none;
	border: none;
	box-shadow: none;
	color: inherit;
	display: flex;
}

button.x-header-search_toggle-open {
	display: inline-flex;
	gap: .5em;
	align-items: center;
}

.brxe-xheadersearch .x-search-form {
	background: #f3f3f3;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	z-index: 99;
	transition: all var(--x-header-transiton) ease;
	visibility: hidden;
	opacity: 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.brxe-xheadersearch [data-type=full_screen]+.x-search-form {
	position: fixed;
	height: 100%;
	left: 0;
	right: 0;
	max-height: 100%;
	--slide-height: 100%;
}

.brxe-xheadersearch [data-type=below_header]+.x-search-form {
	top: 100%;
	bottom: -100%;
	left: 0;
	right: 0;
	--slide-start: 0;
	max-height: var(--x-header-slide-height);
	height: var(--x-header-slide-height);
}

.brxe-xheadersearch [data-type=below_header]+.x-search-form input[type=search],
.brxe-xheadersearch [data-type=header_overlay]+.x-search-form input[type=search] {
	width: 100%;
}

.brxe-xheadersearch [data-type=below_header]+.x-search-form input[type=search]:focus {
	outline: none;
	border: none;
}

.brxe-xheadersearch .x-header-search_toggle-open[aria-expanded=true]+.x-search-form {
	visibility: visible;
	opacity: 1;
}

.brxe-xheadersearch .brxe-container[data-search-width] {
	display: flex;
	flex-direction: row;
	align-items: center;
	position: relative;
	flex-wrap: nowrap;
}

.brxe-xheadersearch[data-nest="true"] .brxe-container {
	flex-direction: column;
}

.brxe-xheadersearch [data-type=full_screen]+.x-search-form input[type=search] {
	display: inline-block;
	width: 100%;
}

.brxe-xheadersearch .x-search-form input[type=search] {
	border: none;
	background-color: transparent;
	padding: 0;
}

.brxe-xheadersearch label {
	margin: 0;
	width: 100%;
}

.brxe-xheadersearch input[type=submit] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	overflow: hidden;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
}

.brxe-xheadersearch .x-search-form input[type=search]:focus {
	outline: none;
}

.brxe-xheadersearch[data-type=expand] {
	position: relative;
}

.brxe-xheadersearch[data-type=expand] .x-search-form {
	position: absolute;
	width: 0;
	right: 0;
	left: auto;
}

.brxe-xheadersearch[data-type=expand] .x-header-search_toggle-open[aria-expanded=true]+.x-search-form {
	width: var(--x-headersearch-expand-width);
}

body [x-header-search_static] {
	position: static;
}

.brxe-xheadersearch[class*=brxe-] {
	transform: none !important;
}

component.brxe-xheadersearch[class*=brxe-] {
	transform: none !important;
}

.brxe-xheadersearch .brxe-container[data-search-width=fullWidth] {
	width: 100%;
}

.brxe-xheadersearch label {
	color: inherit;
}

.brxe-xheadersearch input[type=search]::-webkit-input-placeholder {
	color: currentColor;
}

.brxe-xheadersearch input[type=search]::placeholder {
	color: currentColor;
}

.brxe-xheadersearch input:-webkit-autofill,
.brxe-xheadersearch input:-webkit-autofill:hover,
.brxe-xheadersearch input:-webkit-autofill:focus {
	-webkit-box-shadow: 0 0 0px 1000px var(--x-header-search-autocomplete) inset !important;
}

[data-type=below_header][aria-expanded=true]+.x-search-form,
[data-type=below_header][data-reveal=fade]+.x-search-form {
	--x-header-slide-height: 80px;
}

.brxe-xheadersearch[data-nest="true"] .x-header-search_toggle-open:not([data-type=expand])+.x-search-form .brxe-filter-search+.brxe-block {
	position: absolute;
	top: 100%;
	left: calc(-50vw + 50%);
	right: calc(-50vw + 50%);
	max-width: 100vw;
	width: 100vw;
}

.x-header_sticky-active .brxe-xheadersearch[data-nest="true"] .x-header-search_toggle-open:not([data-type=expand])+.x-search-form .brxe-filter-search+.brxe-block {
	max-height: calc(100vh - var(--x-header-height) + var(--x-search-height));
}

header.sticky .brxe-xheadersearch[data-nest="true"] .x-header-search_toggle-open:not([data-type=expand])+.x-search-form .brxe-filter-search+.brxe-block {
	max-height: calc(100vh - var(--x-header-height) + var(--x-search-height));
}

.brxe-xheadersearch[data-nest="true"] .x-header-search_toggle-open[data-type=expand]+.x-search-form .brxe-filter-search+.brxe-block {
	position: absolute;
	top: 100%;
}

.brxe-xheadersearch[data-nest="true"] .brxe-filter-search+.brxe-block>* {
	overflow-x: hidden;
	flex-wrap: nowrap;
}

[data-nest="true"].brxe-xheadersearch [data-type=below_header]+.x-search-form {
	height: max-content;
	max-height: max-content;
	align-items: flex-start;
}

html[class*="x-header-search_prevent-scroll"],
html[class*="x-header-search_prevent-scroll"]>body {
	overflow: hidden;
}

.brxe-xheadersearch[data-nest="true"] .x-header-search_toggle-close {
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}

.brxe-xheadersearch[data-nest="true"] .x-search-form {
	transition-property: opacity, visibility;
}

.brxe-xheadersearch[data-nest="true"] [data-brx-ls-wrapper] {
	animation: fadeInAnimation ease .5s;
	animation-iteration-count: 1;
	animation-fill-mode: forwards;
}

.brxe-xheadersearch [data-brx-ls-wrapper]:not(.brx-ls-active) {
	display: none !important;
}

@keyframes fadeInAnimation {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}

:root {
	--x-offcanvas-duration: 300ms;
}

.x-offcanvas_inner {
	background: #fff;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	position: fixed;
	height: 100vh;
	max-width: 100%;
	width: 300px;
	overflow-x: hidden;
	top: 0;
	left: 0;
	padding: 30px;
	z-index: 1000;
	pointer-events: auto;
	display: none;
}

.x-offcanvas_ready {
	-webkit-transition: -webkit-transform var(--x-offcanvas-duration) cubic-bezier(0.77, 0, 0.175, 1), box-shadow var(--x-offcanvas-duration) cubic-bezier(0.77, 0, 0.175, 1);
	transition: transform var(--x-offcanvas-duration) cubic-bezier(0.77, 0, 0.175, 1), box-shadow var(--x-offcanvas-duration) cubic-bezier(0.77, 0, 0.175, 1), opacity var(--x-offcanvas-duration) cubic-bezier(0.77, 0, 0.175, 1);
	-o-transition: -o-transform var(--x-offcanvas-duration) cubic-bezier(0.77, 0, 0.175, 1), box-shadow var(--x-offcanvas-duration) cubic-bezier(0.77, 0, 0.175, 1);
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.x-offcanvas_backdrop {
	background: rgba(0, 0, 0, .5);
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: all var(--x-offcanvas-duration) cubic-bezier(0.77, 0, 0.175, 1);
	-o-transition: all var(--x-offcanvas-duration) cubic-bezier(0.77, 0, 0.175, 1);
	transition: all var(--x-offcanvas-duration) cubic-bezier(0.77, 0, 0.175, 1);
	pointer-events: auto;
	z-index: 1000;
	display: none;
}

.x-offcanvas_ready+.x-offcanvas_backdrop {
	display: block;
}

.x-offcanvas_inner {
	z-index: 1001;
}

.x-offcanvas_inner[aria-hidden="false"]+.x-offcanvas_backdrop {
	opacity: 1;
	visibility: visible;
}

.x-offcanvas_inner.x-offcanvas_left {
	left: 0;
	right: auto;
	height: 100vh !important;
}

.x-offcanvas_inner.x-offcanvas_left[aria-hidden="true"] {
	transform: translateX(-100%);
	-webkit-transform: translateX(-100%);
}

.x-offcanvas_inner.x-offcanvas_right {
	right: 0;
	left: auto;
	height: 100vh !important;
}

.x-offcanvas_inner.x-offcanvas_right[aria-hidden="true"] {
	transform: translateX(100%);
	-webkit-transform: translateX(100%);
}

.x-offcanvas_inner.x-offcanvas_top {
	top: 0;
	bottom: auto;
	right: 0;
	left: 0;
	width: 100% !important;
}

.x-offcanvas_inner.x-offcanvas_top[aria-hidden="true"] {
	transform: translateY(-100%);
	-webkit-transform: translateY(-100%);
}

.x-offcanvas_inner.x-offcanvas_bottom {
	top: auto;
	bottom: 0;
	right: 0;
	left: 0;
	width: 100% !important;
}

.x-offcanvas_inner.x-offcanvas_bottom[aria-hidden="true"] {
	transform: translateY(100%);
	-webkit-transform: translateY(100%);
}

body.admin-bar .x-offcanvas_backdrop {
	margin-top: var(--wp-admin--admin-bar--height);
}

body.bricks-is-frontend .x-offcanvas_inner:focus {
	outline: none;
}

.admin-bar .x-offcanvas_inner {
	margin-top: var(--wp-admin--admin-bar--height);
}

.x-offcanvas_inner>div {
	max-width: 100%;
}

html[class*="x-offcanvas_prevent-scroll"],
html[class*="x-offcanvas_prevent-scroll"]>body {
	overflow: hidden;
}

.x-offcanvas_inner[aria-hidden="true"][data-type="fade"] {
	opacity: 0;
	visibility: hidden;
	transform: none !important;
	transition: all var(--x-offcanvas-duration) cubic-bezier(0.77, 0, 0.175, 1)
}

.x-offcanvas_inner[aria-hidden="false"][data-type="fade"] {
	opacity: 1;
	visibility: visible;
	transform: none !important;
}

@media (prefers-reduced-motion: reduce) {

	.x-offcanvas[data-x-offcanvas*=notransition] .x-offcanvas_backdrop,
	.x-offcanvas[data-x-offcanvas*=notransition] .x-offcanvas_inner {
		transition: none;
	}

	.x-offcanvas[data-x-offcanvas*=fade] .x-offcanvas_inner[aria-hidden="true"] {
		opacity: 0;
		visibility: hidden;
		transform: none !important;
	}

	.x-offcanvas[data-x-offcanvas*=fade].x-offcanvas_inner[aria-hidden="false"] {
		opacity: 1;
		visibility: visible;
		transform: none !important;
	}
}

@supports (padding-top: env(safe-area-inset-top)) {
	.x-offcanvas_inner.x-offcanvas_left {
		--safe-area-inset-bottom: env(safe-area-inset-bottom);
		height: calc(100% + var(--safe-area-inset-bottom)) !important;
	}

	.x-offcanvas_inner.x-offcanvas_right {
		--safe-area-inset-bottom: env(safe-area-inset-bottom);
		height: calc(100% + var(--safe-area-inset-bottom)) !important;
	}
}

.admin-bar .x-offcanvas_inner.x-offcanvas_left {
	left: 0;
	right: auto;
	height: auto !important;
	bottom: 0;
}

.admin-bar .x-offcanvas_inner.x-offcanvas_right {
	right: 0;
	left: auto;
	height: auto !important;
	bottom: 0;
}

component.x-offcanvas,
.x-offcanvas[data-id] {
	transform: none !important;
}

component.x-offcanvas.is-empty {
	min-width: 0;
	min-height: 0;
}

component>.x-offcanvas_inner,
.x-offcanvas[data-id] .x-offcanvas_inner {
	display: flex;
}

component>.x-offcanvas_backdrop,
.x-offcanvas[data-id] .x-offcanvas_backdrop {
	display: block;
}

.brx-body.iframe .x-offcanvas_inner {
	transform: none;
}

.brx-body.iframe div[data-x-offcanvas]:not([data-id]) {
	display: none;
}

.brx-body.iframe .x-offcanvas>div:nth-child(3) {
	display: none;
}

.brx-body.iframe .x-offcanvas_backdrop {
	opacity: 1;
	visibility: visible;
}

.x-accordion {
	display: flex;
	flex-direction: column;
	width: 100%;
}

:where(.x-accordion) {
	padding: 0;
	margin: 0;
}

.x-accordion_content {
	display: none;
}

:where(.x-accordion_content-inner) {
	padding: 15px;
	width: 100%;
}

.x-accordion[data-x-accordion*=expandFirst]>.brxe-block:first-child>.x-accordion_content {
	display: flex;
}

.x-accordion[data-x-accordion*=expandAll]>.brxe-block>.x-accordion_content {
	display: flex;
}

.x-accordion_header {
	padding: 15px;
	transition: all .15s ease;
	align-items: center;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: nowrap;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.x-accordion_header[tabindex] {
	cursor: pointer;
}

:where(.x-accordion_header) {
	background-color: #EFEFEF;
}

.x-accordion_header[data-controls] {
	pointer-events: none;
}

.x-accordion_item .x-accordion_header:not([tabindex]) .x-accordion_icon {
	display: none;
}

.x-accordion_icon {
	font-size: 1em;
	transition: transform .15s ease;
}

.x-accordion_header[role=button] .x-accordion_icon,
button.x-accordion_header .x-accordion_icon {
	display: inline-block
}

.x-accordion_header[aria-expanded=true] .brxe-icon {
	transform: rotateX(180deg);
}

.x-accordion_heading-wrapper {
	margin-top: 0;
	margin-bottom: 0;
}

.x-accordion_heading {
	width: 100%;
}

.x-accordion_title {
	margin-top: 0;
	margin-bottom: 0;
}

.x-accordion_item.brxe-block {
	align-items: stretch;
}

:where(.brxe-xproaccordion) .x-accordion_item {
	gap: 0;
}

.x-accordion:not([data-x-expand*=expandFirst]).x-accordion_builder-collapse .x-accordion_content {
	display: none;
}

.x-accordion[data-x-expand*=expandFirst].x-accordion_builder-collapse>.brxe-block:not(:first-child) .x-accordion_content {
	display: none !important;
}

.x-accordion[data-x-expand*=expandFirst].x-accordion_builder-collapse>.brxe-block:first-child .x-accordion_content {
	display: flex !important;
}

component.x-slider {
	--xitemstoshow: 1;
	--xspacebetween: 0px;
	--xsliderautoheight: ;
}

:root {
	--xadaptiveheightduration: 0.2s;
	--x-slider-overflow-left: inset(-100vw -100vw -100vw 0);
	--x-slider-overflow-right: inset(-100vw 0 -100vw -100vw);
	--x-slider-overflow-none: none;
	--x-slider-overflow: var(--x-slider-overflow-none);
	--x-slider-mask-edge: 10%;
	--x-slider-mask-edge-slope: 2;
}

.brx-body.iframe .x-slider.splide {
	visibility: visible;
}

.x-slider_builder .splide__list {
	overflow-x: scroll;
	gap: var(--xspacebetween);
}

.x-slider.x-slider_no-slides {
	display: none;
}

.x-slider_builder .splide__list>.brxe-code,
.x-slider_builder .x-slider-gallery {
	overflow-x: scroll;
	gap: var(--xspacebetween);
	display: flex;
}

.x-slider-gallery {
	width: 100%;
}

.x-slider_slide {
	display: flex;
}

.x-slider_slide[class*=brxe-] {
	max-width: none;
}

.x-slider_slide-image {
	position: relative;
}

.x-slider_slide-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, .25);
	font-size: inherit;
	margin: 0;
	padding: 10px 15px;
	z-index: 1;
	color: #fff;
}

.x-slider,
.x-slider .splide__track,
.x-slider .splide__list {
	width: 100%;
}

.x-slider {
	--xsliderprogress-thickness: 4px;
}

.x-slider[data-x-slider*=isIndepententNav]>.splide__track>.splide__list>.splide__slide {
	cursor: pointer;
}

.splide__track_builder {
	--xslidesize: calc((100% - (calc(var(--xitemstoshow) - 1) * var(--xspacebetween))) / var(--xitemstoshow)) !important;
}

.x-slider .splide__track_builder.splide__track--fade .x-slider_slide {
	height: 100% !important;
	width: 100% !important;
}

.x-slider .splide__track_builder.x-slider_autoWidth .x-slider_slide {
	width: auto !important;
}

.x-slider .splide__track_builder.splide__track--fade>.splide__list>.splide__slide:first-of-type {
	opacity: 1;
}

.x-slider-gallery .splide__slide img {
	height: auto;
	width: 100%;
}

.x-slider_slide {
	width: var(--xslidesize);
	height: auto;
	padding: 4rem 1rem;
}

.x-slider-gallery .x-slider_slide {
	padding: 0;
}

.x-slider-gallery[data-linked] .x-slider_slide {
	display: block;
}

.brxe-code .x-slider_slide {
	padding: 0;
}

.x-slider_builder .splide__list .x-slider_slide {
	flex-shrink: 0;
	width: var(--xslidesize);
	height: auto;
}

.x-slider_builder .splide__list>.brxe-block {
	flex-shrink: 0;
	width: var(--xslidesize);
	height: auto;
}

.splide__list {
	display: flex;
}

.splide__track--ttb>.splide__list {
	display: block;
}

.x-no-slider .splide__track--ttb>.splide__list {
	display: flex;
	flex-direction: column;
}

.x-no-slider .splide__track--nav>.splide__list>.splide__slide:only-child {
	cursor: auto;
}

.x-no-slider .splide__arrows,
.x-no-slider .splide__pagination {
	display: none;
}

.x-slider_builder.splide--ttb>.splide__track>.splide__list,
.x-slider_builder.splide--ttb>.splide__track>.splide__list>.brxe-code,
.x-slider_builder.splide--ttb>.splide__track>.splide__list.x-slider-gallery {
	flex-direction: column;
	--xsliderautoheight: var(--xslidesize);
}

.x-slider_builder.splide--ttb>.splide__track>.splide__list>.x-slider_slide {
	height: var(--xslidesize);
	width: 100%;
}

.x-slider_builder.splide--ttb>.splide__track>.splide__list>.x-slider_slide {
	height: var(--xsliderautoheight);
}

.x-slider .splide__arrows--ttb i {
	transform: rotate(90deg);
}

.splide__arrows--ttb .splide__arrow--prev svg.x-splide__arrow-default {
	transform: rotate(90deg);
}

.x-slider .splide__track--ttb>.splide__list>.splide__slide {
	width: 100%;
}

.x-slider_builder.splide--ltr>.splide__track>.splide__list,
.x-slider_builder.splide--ltr>.splide__track>.splide__list>.brxe-code,
.x-slider_builder.splide--ltr>.splide__track>.splide__list>.x-slider-gallery {
	flex-direction: row;
}

.x-slider_builder.splide--rtl>.splide__track>.splide__list,
.x-slider_builder.splide--rtl>.splide__track>.splide__list>.brxe-code,
.x-slider_builder.splide--rtl>.splide__track>.splide__list>.xproslidergalleryslides {
	flex-direction: unset;
}

.x-slider_builder.splide--ltr>.splide__track>.splide__list>.x-slider_slide,
.x-slider_builder.splide--rtl>.splide__track>.splide__list>.x-slider_slide {
	width: var(--xslidesize);
	height: auto;
}

.x-slider_builder.splide--ltr>.splide__track>.splide__list>.brxe-block,
.x-slider_builder.splide--rtl>.splide__track>.splide__list>.brxe-block {
	width: var(--xslidesize);
	height: auto;
}

.x-slider_builder {
	height: 100%;
}

.x-slider_slide>* {
	position: relative;
}

.x-slider .splide__arrows--rtl .splide__arrow>* {
	transform: rotate(180deg);
}

.x-splide__arrows .splide__arrow {
	color: currentColor;
	font-size: 16px;
	border-radius: 100%;
	transition-duration: 0.3s;
	transition-property: opacity, color, background-color;
	transition-timing-function: ease;
}

.x-splide__arrows .splide__arrow i,
.x-splide__arrows .splide__arrow .x-splide__arrow-default {
	height: 1em;
	width: 1em;
	display: flex;
	align-items: center;
	justify-content: center;
}

.x-splide__arrows .splide__arrow .x-splide__arrow-default {
	fill: currentColor;
}

.splide__track--nav>.splide__list>.splide__slide.is-active {
	opacity: 1;
}

.x-splide__track.splide__track--nav>.splide__list>.splide__slide,
.x-splide__track.splide__track--nav>.splide__list>.splide__slide.is-active {
	border: none;
}

.x-slider [data-x-animation*=fade] {
	opacity: 0;
}

.x-slider .splide__slide [data-x-interaction-animation] {
	opacity: 0;
}

.x-slider .splide__slide [data-x-interaction-animation] {
	animation-name: none;
}

.x-slider .splide__slide [data-x-interaction-animation].x-animated {
	opacity: 1;
}

.x-splide__track {
	clip-path: var(--x-slider-overflow);
}

.x-slider:not(.is-overflow) .splide__slide:last-child {
	margin: 0 !important;
}

.x-slider[data-x-slider*=is-active][data-x-slider*=animateOnce] .splide__slide [data-x-interaction-animation].brx-x-animate-fadeIn,
.x-slider[data-x-slider*=is-active]:not([data-x-slider*=animateOnce]) .splide__slide.is-active [data-x-interaction-animation].brx-x-animate-fadeIn {
	animation-name: fadeIn;
}

.x-slider[data-x-slider*=is-active][data-x-slider*=animateOnce] .splide__slide [data-x-interaction-animation].brx-x-animate-fadeInDown,
.x-slider[data-x-slider*=is-active]:not([data-x-slider*=animateOnce]) .splide__slide.is-active [data-x-interaction-animation].brx-x-animate-fadeInDown {
	animation-name: fadeInDown;
}

.x-slider[data-x-slider*=is-active][data-x-slider*=animateOnce] .splide__slide [data-x-interaction-animation].brx-x-animate-fadeInLeft,
.x-slider[data-x-slider*=is-active]:not([data-x-slider*=animateOnce]) .splide__slide.is-active [data-x-interaction-animation].brx-x-animate-fadeInLeft {
	animation-name: fadeInLeft;
}

.x-slider[data-x-slider*=is-active][data-x-slider*=animateOnce] .splide__slide [data-x-interaction-animation].brx-x-animate-fadeInUp,
.x-slider[data-x-slider*=is-active]:not([data-x-slider*=animateOnce]) .splide__slide.is-active [data-x-interaction-animation].brx-x-animate-fadeInUp {
	animation-name: fadeInUp;
}

.x-slider[data-x-slider*=is-active][data-x-slider*=animateOnce] .splide__slide [data-x-interaction-animation].brx-x-animate-fadeInRight,
.x-slider[data-x-slider*=is-active]:not([data-x-slider*=animateOnce]) .splide__slide.is-active [data-x-interaction-animation].brx-x-animate-fadeInRight {
	animation-name: fadeInRight;
}

.x-slider[data-x-slider*=is-active][data-x-slider*=animateOnce] .splide__slide [data-x-interaction-animation].brx-x-animate-fadeInDownBig,
.x-slider[data-x-slider*=is-active]:not([data-x-slider*=animateOnce]) .splide__slide.is-active [data-x-interaction-animation].brx-x-animate-fadeInDownBig {
	animation-name: fadeInDownBig;
}

.x-slider[data-x-slider*=is-active][data-x-slider*=animateOnce] .splide__slide [data-x-interaction-animation].brx-x-animate-fadeInLeftBig,
.x-slider[data-x-slider*=is-active]:not([data-x-slider*=animateOnce]) .splide__slide.is-active [data-x-interaction-animation].brx-x-animate-fadeInLeftBig {
	animation-name: fadeInLeftBig;
}

.x-slider[data-x-slider*=is-active][data-x-slider*=animateOnce] .splide__slide [data-x-interaction-animation].brx-x-animate-fadeInUpBig,
.x-slider[data-x-slider*=is-active]:not([data-x-slider*=animateOnce]) .splide__slide.is-active [data-x-interaction-animation].brx-x-animate-fadeInUpBig {
	animation-name: fadeInUpBig;
}

.x-slider[data-x-slider*=is-active][data-x-slider*=animateOnce] .splide__slide [data-x-interaction-animation].brx-x-animate-fadeInRightBig,
.x-slider[data-x-slider*=is-active]:not([data-x-slider*=animateOnce]) .splide__slide.is-active [data-x-interaction-animation].brx-x-animate-fadeInRightBig {
	animation-name: fadeInRightBig;
}

.x-slider[data-x-slider*=is-visible][data-x-slider*=animateOnce] .splide__slide [data-x-interaction-animation].brx-x-animate-fadeIn,
.x-slider[data-x-slider*=is-visible]:not([data-x-slider*=animateOnce]) .splide__slide.is-visible [data-x-interaction-animation].brx-x-animate-fadeIn {
	animation-name: fadeIn;
}

.x-slider[data-x-slider*=is-visible][data-x-slider*=animateOnce] .splide__slide [data-x-interaction-animation].brx-x-animate-fadeInDown,
.x-slider[data-x-slider*=is-visible]:not([data-x-slider*=animateOnce]) .splide__slide.is-visible [data-x-interaction-animation].brx-x-animate-fadeInDown {
	animation-name: fadeInDown;
}

.x-slider[data-x-slider*=is-visible][data-x-slider*=animateOnce] .splide__slide [data-x-interaction-animation].brx-x-animate-fadeInLeft,
.x-slider[data-x-slider*=is-visible]:not([data-x-slider*=animateOnce]) .splide__slide.is-visible [data-x-interaction-animation].brx-x-animate-fadeInLeft {
	animation-name: fadeInLeft;
}

.x-slider[data-x-slider*=is-visible][data-x-slider*=animateOnce] .splide__slide [data-x-interaction-animation].brx-x-animate-fadeInUp,
.x-slider[data-x-slider*=is-visible]:not([data-x-slider*=animateOnce]) .splide__slide.is-visible [data-x-interaction-animation].brx-x-animate-fadeInUp {
	animation-name: fadeInUp;
}

.x-slider[data-x-slider*=is-visible][data-x-slider*=animateOnce] .splide__slide [data-x-interaction-animation].brx-x-animate-fadeInRight,
.x-slider[data-x-slider*=is-visible]:not([data-x-slider*=animateOnce]) .splide__slide.is-visible [data-x-interaction-animation].brx-x-animate-fadeInRight {
	animation-name: fadeInRight;
}

.x-slider[data-x-slider*=is-visible][data-x-slider*=animateOnce] .splide__slide [data-x-interaction-animation].brx-x-animate-fadeInDownBig,
.x-slider[data-x-slider*=is-visible]:not([data-x-slider*=animateOnce]) .splide__slide.is-visible [data-x-interaction-animation].brx-x-animate-fadeInDownBig {
	animation-name: fadeInDownBig;
}

.x-slider[data-x-slider*=is-visible][data-x-slider*=animateOnce] .splide__slide [data-x-interaction-animation].brx-x-animate-fadeInLeftBig,
.x-slider[data-x-slider*=is-visible]:not([data-x-slider*=animateOnce]) .splide__slide.is-visible [data-x-interaction-animation].brx-x-animate-fadeInLeftBig {
	animation-name: fadeInLeftBig;
}

.x-slider[data-x-slider*=is-visible][data-x-slider*=animateOnce] .splide__slide [data-x-interaction-animation].brx-x-animate-fadeInUpBig,
.x-slider[data-x-slider*=is-visible]:not([data-x-slider*=animateOnce]) .splide__slide.is-visible [data-x-interaction-animation].brx-x-animate-fadeInUpBig {
	animation-name: fadeInUpBig;
}

.x-slider[data-x-slider*=is-visible][data-x-slider*=animateOnce] .splide__slide [data-x-interaction-animation].brx-x-animate-fadeInRightBig,
.x-slider[data-x-slider*=is-visible]:not([data-x-slider*=animateOnce]) .splide__slide.is-visible [data-x-interaction-animation].brx-x-animate-fadeInRightBig {
	animation-name: fadeInRightBig;
}

.x-slider {
	position: relative;
}

.x-slider .splide__arrows:not(.x-splide__arrows) {
	display: none;
}

.x-slider_builder {
	width: 100%;
}

[data-x-hide-caption=true] .x-slider_slide-caption {
	display: none;
}

.x-slider[data-x-slider*=fade] .x-slider_slide {
	margin-right: 0 !important;
	width: 100%;
}

.x-slider[data-x-slider*=edgeEffect]>.splide__track:not(.splide__track--ttb),
.x-slider.edgeEffect>.x-slider_builder:not(.splide--ttb)>.splide__track {
	-webkit-mask-image: linear-gradient(to right, transparent 0%, rgba(0, 0, 0.5) calc(var(--x-slider-mask-edge) / var(--x-slider-mask-edge-slope)), black var(--x-slider-mask-edge), black calc(100% - var(--x-slider-mask-edge)), rgba(0, 0, 0.5) calc(100% - var(--x-slider-mask-edge) / var(--x-slider-mask-edge-slope)), transparent 100%);
	mask-image: linear-gradient(to right, transparent 0%, rgba(0, 0, 0.5) calc(var(--x-slider-mask-edge) / var(--x-slider-mask-edge-slope)), black var(--x-slider-mask-edge), black calc(100% - var(--x-slider-mask-edge)), rgba(0, 0, 0.5) calc(100% - var(--x-slider-mask-edge) / var(--x-slider-mask-edge-slope)), transparent 100%);
}

.x-slider[data-x-slider*=edgeEffect]>.splide__track.splide__track--ttb,
.x-slider.edgeEffect>.x-slider_builder.splide--ttb>.splide__track {
	-webkit-mask-image: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0.5) calc(var(--x-slider-mask-edge) / var(--x-slider-mask-edge-slope)), black var(--x-slider-mask-edge), black calc(100% - var(--x-slider-mask-edge)), rgba(0, 0, 0.5) calc(100% - var(--x-slider-mask-edge) / var(--x-slider-mask-edge-slope)), transparent 100%);
	mask-image: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0.5) calc(var(--x-slider-mask-edge) / var(--x-slider-mask-edge-slope)), black var(--x-slider-mask-edge), black calc(100% - var(--x-slider-mask-edge)), rgba(0, 0, 0.5) calc(100% - var(--x-slider-mask-edge) / var(--x-slider-mask-edge-slope)), transparent 100%);
}

.x-slider .splide__track--fade.splide__track--rtl .splide__list {
	flex-direction: row-reverse;
}

.x-slider[data-x-slider*=adaptiveHeight] .splide__list {
	align-items: var(--xadaptiveheight);
}

.x-slider[data-x-slider*=adaptiveHeight] .splide__track {
	--xadaptiveheight-disable: unset;
	--xadaptiveheight-enable: flex-start;
	--xadaptiveheight: var(--xadaptiveheight-disable);
	transition-property: height, max-height;
	transition-duration: var(--xadaptiveheightduration);
}

.x-slider_builder {
	--xslidedirection: ltr;
}

.x-slider_builder .x-slider-gallery:empty {
	min-height: 200px;
}

body.bricks-is-frontend .x-slider_slide:focus {
	outline: none;
}

body.bricks-is-frontend .x-slider_slide:focus-visible {
	outline: thin dotted currentcolor;
}

.gbrx-edit-block .splide__pagination .splide__pagination__page {
	margin: 5px;
}

.gbrx-edit-block .splide__pagination {
	bottom: 15px;
	left: 50%;
	list-style: none;
	padding: 0;
}

.gbrx-edit-block .splide {
	visibility: visible;
	;
}

#brx-header {
	--x-header-transition: 0;
	--x-header-fade-transition: 0;
}

#brx-header.x-header_sticky-active {
	z-index: 999;
}